> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Calendar Max Day Off Adjustments

> Retrieves all adjustments to the maximum days off limit for a specific calendar.



## OpenAPI

````yaml GET /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment:
    get:
      tags:
        - Calendar Max Day Off Adjustments
      summary: Get Calendar Max Day Off Adjustments
      description: >-
        Retrieves all adjustments to the maximum days off limit for a specific
        calendar.
      operationId: GetCalendarMaxDayOffAdjustments
      parameters:
        - in: path
          name: calendarId
          description: The ID of the vacation calendar
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Adjustments object
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    required:
                      - id
                      - calendarId
                      - value
                      - createdAt
                    properties:
                      id:
                        type: string
                        format: uuid
                      calendarId:
                        type: string
                        format: uuid
                      value:
                        type: number
                        format: float
                        description: Adjustment value in days (can be positive or negative)
                        minimum: -365
                        maximum: 365
                        multipleOf: 0.5
                        example: 2.5
                      createdAt:
                        type: string
                        format: Y-m-dTH:i:sP
                        example: '2020-01-01T10:00:00+01:00'
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````